@font-face {
  font-family: 'Jockey One';
  font-style: normal;
  font-weight: 400;
  src: local('Jockey One'), local('JockeyOne-Regular'), url(fonts/JockeyOne-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Puritan';
  font-style: normal;
  font-weight: 400;
  src: local('Puritan Regular'), local('Puritan-Regular'), url(fonts/Puritan-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Puritan';
  font-style: normal;
  font-weight: 700;
  src: local('Puritan Bold'), local('Puritan-Bold'), url(fonts/Puritan-Bold.woff) format('woff');
}
@font-face {
  font-family: 'Puritan';
  font-style: italic;
  font-weight: 400;
  src: local('Puritan Italic'), local('Puritan-Italic'), url(fonts/Puritan-Italic.woff) format('woff');
}
@font-face {
  font-family: 'Puritan';
  font-style: italic;
  font-weight: 700;
  src: local('Puritan Bold Italic'), local('Puritan-BoldItalic'), url(fonts/Puritan-BoldItalic.woff) format('woff');
}
/*########################### RESET start ############################*/
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*########################### RESET end ##############################*/
body {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAGFBMVEUAAAD///////////////////////////8jfp1fAAAACHRSTlMAAgQGBwgKDFQ0OZ4AAAKlSURBVHgB7ZbRrqMnDITX4/H0/d+4IRDD/KHqqurFXpyRVhsM/o5tjJNfP/qDFREYioj/5A6yNFQE/v34W+auv1qqPPdMy5Z8aZ+Kdl8SEZ+9rC1i2d7n9SHA/KfqQ0CdZsYEzFWGHTE1Pm4AHAA/4YQrYAjHKri3XUL8I0C9ivX5psIXIA1QYQW4EhwgrMqq91Pu42LcAcso7G2XhmYZUM+kjsJlV0Aqkuo2GqrXkn2ikz4bgZ+WKiJeoo4eei8LkNfQiiDkbH3ENguxO1zkswRWBI7/eXgM21h1G9czAy+C1Nj+kxm2vnTBUBfPAVlMA/ByB/aAqlQngESea9R3H1sORckAiSMHMOtSQruHlPIAAMjuFlRB9wA6BLFUfQtIRCxAgJKyPAALoS9SBGL6xNhgxBqSSt4D6BA0yywRETN9SMxpboAFYBehfo0qlhgztM68G1EeQI9W+TxdgC3SesAV/E2AJ+BJiPUY5jYjxeoE7gSVAZTwAUL5K7oRZCGUjvXCewFc8Pd2le7+96/Fi0T3v91ma1ysAe/1cwVKSwQrQVXpA9oPJQIPVAytNwQmkgggAgRIcLjnxynAKjbCLYE3HfPfXCKwHfwXgVsmIQL4AiQuIxBm6RYJtCKQQAIWLm2unhYhpvCledB/JFwAzLeAAVkfkJgRBOZmN4ulsKSpFxoliRjNNT9Mi47WKC+iz/yo1TcrPIb36e0WWsI6XOjwZlA3wMWf66xwVKgQAT/3ITRZj0HCOLcrsZKQF2HnVlNATgvDAlQBrCpuAPwWC0MB6r4vIgCg/NvBW9MqkvG4ZIQB8ZgjFd6pggH6T6LsFtoibIBKa3psQ4cUYMmf89uyL0VKkBl7lwlK1TEDsXYvlkAihnzaDPOv31TcrW3+0f+rvwEWlC7ZmH2ePgAAAABJRU5ErkJggg==) 200% 200% no-repeat #050503;
  background-size: 640px 640px;
  background-position: center 165px;
  font-size: 20px;
  color: white;
  font-family: "Puritan";
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
@media (max-width: 999px) {
  body {
    background-size: 320px 320px;
  }
}
@media (max-width: 799px) {
  body {
    background-position: center 160px;
  }
}
@media (max-width: 799px) {
  .top-deco {
    display: none;
  }
}
.top-deco div {
  position: absolute;
  width: 40px;
  height: 20px;
  top: 0;
  background: url(images/sprite.png) no-repeat;
  overflow: hidden;
}
@media (max-width: 999px) {
  .top-deco div {
    top: -12px;
  }
}
.top-deco .deco1 {
  left: 80%;
  width: 90px;
  height: 30px;
  background-position: -300px 0;
}
.top-deco .deco2 {
  left: 40%;
  width: 250px;
  height: 40px;
  background-position: 0 -80px;
}
.top-deco .deco3 {
  left: 10%;
  width: 300px;
  height: 65px;
  background-position: 0 0;
}
@media (max-width: 999px) {
  .top-deco .deco3 {
    top: -32px;
  }
}
.container {
  width: 1000px;
  margin: 0 auto;
  padding: 130px 0 0;
}
@media (max-width: 999px) {
  .container {
    width: 800px;
    padding: 70px 0 0;
  }
}
@media (max-width: 799px) {
  .container {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 20px 0 0;
  }
}
.container a {
  text-decoration: none;
  color: #00b857;
  outline: 0;
  transition: all 0.15s ease-out 0s;
  -webkit-transition: all 0.15s ease-out 0s;
}
.container a:hover,
.container a:active,
.container a:focus {
  color: #b8ffda;
  animation: anim-link 0.75s ease-out;
}
.container time {
  font-style: italic;
  opacity: 0.5;
}
.container em {
  font-style: italic;
}
.container strong {
  font-weight: 700;
}
.container blockquote {
  padding-left: 24px;
}
.container audio[controls] {
  width: 100%;
  margin: 20px 0;
}
.container > .content {
  width: 550px;
  float: left;
  padding: 0 0 120px;
}
@media (max-width: 999px) {
  .container > .content {
    width: 550px;
  }
}
@media (max-width: 799px) {
  .container > .content {
    width: auto;
    max-width: 90%;
    padding: 20px 20px 80px;
  }
}
.container > .content h1 {
  font-family: "Jockey One";
  font-size: 30px;
  padding-bottom: 10px;
}
.container > .content h2 {
  font-family: "Jockey One";
  font-size: 25px;
  padding-bottom: 5px;
}
.container > .content h3 {
  font-weight: 700;
  font-size: 23px;
  padding-bottom: 5px;
}
.container > .content p {
  padding: 0 0 20px 0;
  line-height: 1.2;
}
.container > .content img {
  max-width: 100%;
}
.container > .content section {
  padding-bottom: 40px;
}
@media (max-width: 799px) {
  .container > .content section {
    margin-right: 40px;
  }
}
@media (max-width: 530px) {
  .container > .content section.link {
    height: auto;
  }
}
.container > .content ul,
.container > .content ol {
  padding: 20px 20px;
  overflow: hidden;
}
.container > .content ul li,
.container > .content ol li {
  list-style: outside disc;
  position: relative;
  left: 20px;
  padding: 0 0 10px 0;
}
.container > .content ol li {
  list-style: outside decimal;
}
@media (max-width: 799px) {
  .container > .content p > img,
  .container > .content .field-type-image img {
    width: 100%;
    height: auto;
    max-width: 100%;
  }
}
.container > .content .field-node--field-untertitel {
  font-size: 20px;
  font-weight: 700;
  margin: -8px 0 0;
  padding: 0 0 20px;
  display: block;
}
.container > .content .field-node--field-bild img {
  border-radius: 4px;
}
.container .tabs a {
  float: right;
  background: rgba(255, 255, 255, 0.13);
  animation: none;
}
.container .tabs a:hover {
  background: rgba(255, 255, 255, 0.5);
  color: black;
}
.container .tabs .active .active {
  background: #ffffff;
  color: black;
}
header {
  height: 125px;
  margin-bottom: 50px;
  position: relative;
  left: 0;
  width: 100%;
}
@media (max-width: 999px) {
  header {
    height: 80px;
    margin-bottom: 25px;
  }
}
@media (max-width: 799px) {
  header {
    margin-bottom: 0px;
  }
}
header .logo {
  z-index: 10;
  position: absolute;
  width: 390px;
  height: 120px;
  background: url(images/sprite.png) no-repeat;
  background-position: 0 -120px;
  opacity: 1;
}
@media (max-width: 999px) {
  header .logo {
    background: url("images/sprite.png") no-repeat 10px -76px;
    background-size: 139%;
    height: 80px;
    width: 230px;
  }
}
@media (max-width: 799px) {
  header .logo {
    left: 50%;
    margin: 0 auto 0 -88px;
  }
}
@media (max-width: 530px) {
  header .logo {
    left: 47%;
  }
}
header .logo h1 {
  position: absolute;
  top: -24px;
  left: 17px;
  color: white;
  opacity: 0.5;
  font-family: Jockey One;
  font-size: 18px;
  transition: all 0.2s ease-in-out 0s;
}
@media (max-width: 999px) {
  header .logo h1 {
    top: -16px;
    font-size: 12px;
  }
}
@media (max-width: 799px) {
  header .logo h1 {
    display: none;
  }
}
header .logo:hover {
  opacity: 0.75;
}
header .events {
  left: 400px;
  top: 14px;
  position: absolute;
  width: 600px;
  height: 77px;
  overflow: hidden;
}
@media (max-width: 999px) {
  header .events {
    top: 0;
    left: 250px;
    width: 500px;
  }
}
@media (max-width: 799px) {
  header .events {
    display: none;
  }
}
header .events h1 {
  font-family: "Jockey One";
  font-size: 30px;
}
header .events h2 {
  font-weight: 700;
}
header .events:hover section {
  width: 64px;
}
header .events:hover section:nth-of-type(1) {
  width: 64px;
}
header .events:hover section:nth-of-type(5) {
  width: 200px;
}
header .events section {
  float: left;
  width: 85px;
  height: 100px;
  padding: 0 20px 0 0;
  overflow: hidden;
  transition: width 0.5s ease-in-out 0s;
  -webkit-transition: width 0.5s ease-in-out 0s;
}
header .events section:nth-of-type(1) {
  width: 160px;
}
@media (max-width: 530px) {
  header .events section {
    text-align: center;
    height: auto;
    max-width: 90%;
    width: 100%;
    overflow: visible;
  }
  header .events section:hover {
    width: 100px;
  }
}
header .events section:hover,
header .events section:nth-of-type(1):hover {
  width: 300px;
}
header .events section:hover h1 a,
header .events section:nth-of-type(1):hover h1 a {
  color: #00b857;
}
header .events section:first-of-type:before {
  display: none;
}
header .events section:before {
  content: "<";
  width: 20px;
  height: 75px;
  position: absolute;
  margin: 0 0 0 -40px;
  padding: 0 0 0 20px;
  font-family: "Jockey One";
  font-size: 30px;
  line-height: 2;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(33%, #050503));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=1);
  /* IE6-9 */
}
@media (max-width: 530px) {
  header .events section:before {
    display: none;
  }
}
header .events section a:hover {
  color: #b8ffda;
  animation: anim-link 0.75s ease-out;
}
header .events section:before,
header .events section h1,
header .events section h2,
header .events section h3 {
  white-space: nowrap;
  color: rgba(255, 255, 255, 0.25);
}
header .events section:nth-of-type(1) h2,
header .events section:nth-of-type(1) h3 {
  color: #ffffff;
}
header .events section:nth-of-type(2) h1 a {
  color: #00853f;
}
header .events section:nth-of-type(2) h2,
header .events section:nth-of-type(2) h3 {
  color: #808080;
}
header .events section:nth-of-type(3) h1 a {
  color: #006c33;
}
header .events section:nth-of-type(3) h2,
header .events section:nth-of-type(3) h3 {
  color: #666666;
}
header .events section:nth-of-type(4) h1 a {
  color: #005227;
}
header .events section:nth-of-type(4) h2,
header .events section:nth-of-type(4) h3 {
  color: #4d4d4d;
}
header .events section:nth-of-type(5) h1 a {
  color: #00391b;
}
header .events section:nth-of-type(5) h2,
header .events section:nth-of-type(5) h3 {
  color: #333333;
}
header .events:hover section h1 a {
  color: #00b857;
}
header .events:hover section h1 a:hover {
  color: #b8ffda;
}
header .events:hover section h2,
header .events:hover section h3 time {
  color: white;
}
header .events-link {
  font-family: "Jockey One";
  font-size: 50px;
  padding: 20px;
  position: absolute;
  top: -19px;
  right: 0;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(33%, #050503));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #050503 33%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=1);
  /* IE6-9 */
}
@media (max-width: 799px) {
  header .events-link {
    display: none;
  }
}
header .events-link:hover {
  color: #b8ffda;
  animation: anim-link 0.75s ease-out;
}
nav {
  padding: 0 0 0 50px;
  width: 350px;
  float: left;
}
@media (max-width: 999px) {
  nav {
    width: 230px;
    padding: 0 0 0 20px;
  }
}
@media (max-width: 799px) {
  nav {
    width: 100%;
    padding: 10px 18% 0 0;
    border-top: 1px solid #323232;
    border-bottom: 1px solid #323232;
    background: rgba(255, 255, 255, 0.07);
  }
}
@media (max-width: 530px) {
  nav {
    padding: 10px 0 40px;
  }
}
nav .main {
  padding: 0 0 8px;
}
nav .main a {
  font-family: "Jockey One";
  font-size: 30px;
}
nav .main a.active {
  color: white;
}
nav .main a.active:hover {
  color: white;
}
@media (max-width: 799px) {
  nav .main {
    padding: 0 0 0 20px;
  }
}
nav .main .links li a[href="/events"] {
  display: none;
}
@media (max-width: 799px) {
  nav .main .links li a[href="/events"] {
    display: inherit;
  }
}
nav .sub .active {
  color: white;
}
nav .sub .active:hover {
  color: white;
}
@media (max-width: 799px) {
  nav ul {
    float: left;
    padding: 0 0 0 20px;
    width: auto;
  }
}
@media (max-width: 530px) {
  nav ul {
    width: 100%;
    text-align: center;
    padding: 0;
  }
}
@media (max-width: 530px) {
  nav ul.main {
    width: 100%;
    text-align: center;
    padding: 0;
  }
}
nav li {
  padding: 0 0 5px;
}
nav .sub {
  margin: 5px 0 40px;
}
@media (max-width: 799px) {
  nav .sub {
    margin: 10px 0;
  }
}
@media (max-width: 530px) {
  nav #block-links {
    position: relative;
    left: 50%;
    margin-left: -72px;
  }
}
nav #block-links a:hover {
  opacity: 0.5;
}
nav #block-links li {
  padding: 0;
}
nav #block-links li a {
  float: left;
  margin-right: 3px;
}
nav #block-links a {
  letter-spacing: -3px;
  float: left;
  font-size: 0px;
  margin-right: 4px;
  animation: none;
}
nav #block-links a[title="pump.io"] {
  background: url("images/sprite.png") no-repeat -300px -70px;
  width: 20px;
  height: 20px;
}
nav #block-links a[title="twitter"] {
  background: url("images/sprite.png") no-repeat -320px -70px;
  width: 25px;
  height: 20px;
}
nav #block-links a[title="flattr"] {
  background: url("images/sprite.png") no-repeat 0px -419px;
  width: 90px;
  height: 20px;
}
nav a[href="/raumstatus"] {
  padding-right: 46px;
  position: relative;
  background: url("../../status/iconraumstatus.py?theme=text") no-repeat right 2px;
}
.content.willkommen h1 {
  padding: 0;
}
.content.willkommen section.link {
  float: left;
  width: 50%;
  height: 120px;
  padding: 20px 0 30px;
}
@media (max-width: 799px) {
  .content.willkommen section.link {
    width: 250px;
    margin: 20px 0;
    padding: 0px;
  }
}
@media (max-width: 530px) {
  .content.willkommen section.link {
    display: none;
  }
}
.content.willkommen section.link p {
  padding: 20px 20px 0 20px;
  margin-top: 10px;
}
.content.willkommen section.link p:before {
  background: url("images/sprite.png") no-repeat -390px 0px;
  height: 40px;
  width: 110px;
  content: " ";
  color: transparent;
  margin: -20px 0 0 -20px;
  position: absolute;
  z-index: -1;
  text-shadow: none;
}
.content.willkommen section.link:nth-of-type(2n) a p:before {
  background-position: -390px -40px;
}
.content.willkommen section.link:nth-of-type(3n) a p:before {
  background-position: -390px -80px;
}
.content.talks .talk {
  clear: both;
  padding: 0 0 50px 25px;
  float: left;
}
@media (max-width: 530px) {
  .content.talks .talk {
    padding: 0 0 30px 0;
  }
}
.content.talks .talk time {
  opacity: 0.5;
  margin-left: -25px;
}
@media (max-width: 530px) {
  .content.talks .talk time {
    margin-left: 0;
  }
}
.content.talks .talk h1 {
  padding: 18px 0 0 0;
}
@media (max-width: 530px) {
  .content.talks .talk h1 {
    padding: 0;
  }
}
.content.talks .talk h1 + strong {
  display: block;
  padding: 5px 0 10px;
}
.content.talks .talk h1 + strong:before {
  content: "„";
}
.content.talks .talk h1 + strong:after {
  content: "“";
}
.content.talks .talk .eck {
  position: relative;
  height: 100px;
  width: 45px;
  left: -25px;
  top: 20px;
  background: url(images/sprite.png) no-repeat;
  margin: 0 -45px -100px 0;
}
@media (max-width: 530px) {
  .content.talks .talk .eck {
    display: none;
  }
}
.content.talks .talk img.poster {
  border-radius: 3px;
  float: left;
  margin: 4px 15px 6px 0;
  transition: all 0.15s ease-out 0s;
  width: 200px;
  z-index: 44;
}
.content.talks .talk img.poster:hover {
  box-shadow: 0 0 8px #00b857;
}
@media (max-width: 799px) {
  .content.talks .talk img.poster {
    width: 150px;
    max-width: 40%;
    height: auto;
    padding: 0;
    border-radius: 4px;
  }
}
@media (max-width: 530px) {
  .content.talks .talk img.poster {
    padding: 10px 0px;
    max-width: 100%;
    display: block;
    float: none;
    margin: 0 auto;
  }
}
.content.talks .talk:nth-child(3n+1) .eck {
  background-position: -394px -139px;
}
.content.talks .talk:nth-child(3n+2) .eck {
  background-position: -449px -137px;
}
.content.talks .talk:nth-child(3n+3) .eck {
  background-position: -460px -253px;
}
.content.event h1 + strong {
  margin: -5px 0 5px;
  display: block;
}
.content.event time {
  display: block;
  padding: 0px 0 30px;
}
.content.talk h1 + strong:before {
  content: "„";
}
.content.talk h1 + strong:after {
  content: "“";
}
.content.talk img.poster {
  border-radius: 3px;
  transition: all 0.15s ease-out 0s;
}
.content.talk img.poster:hover {
  box-shadow: 0 0 12px #00b857;
}
.content.projekte .projekt {
  padding: 0 0 10px 20px;
  clear: both;
}
.content.projekte .projekt .eck {
  margin: 0 0 -40px -20px;
  width: 236px;
  height: 63px;
  position: relative;
  z-index: -1;
  background: url(images/sprite.png) no-repeat;
}
.content.projekte .projekt p {
  padding: 0 0 20px;
}
.content.projekte .projekt:nth-child(2n+1) .eck {
  background-position: 0px -354px;
}
.content.projekte .projekt:nth-child(2n+2) .eck {
  background-position: -235px -354px;
}
.content.projekt h1 + strong {
  padding-bottom: 10px;
  display: block;
}
.content.events .event {
  padding-bottom: 30px;
}
.content.events .event h1 {
  padding: 0;
}
.content.events .event strong {
  display: block;
}
.content.events .event time {
  font-style: italic;
  opacity: 0.5;
}
.content.treff blockquote {
  width: 400px;
  padding: 30px 0 20px;
  background: url(images/sprite.png) no-repeat 10px -240px;
  text-align: center;
  height: 70px;
  text-shadow: 1px 1px 0 black;
  margin: 10px auto;
  font-size: 20px;
  font-weight: 700;
}
@media (max-width: 530px) {
  .content.treff blockquote {
    width: auto;
    border-radius: 2px;
    padding: 10px 0 0;
    background-image: none;
    text-shadow: 1px 1px 0 black, 0 0 50px #00b857;
    background-color: rgba(255, 255, 255, 0.1);
    height: auto;
    margin: 0 0 20px;
    font-size: inherit;
  }
}
@media (max-width: 799px) {
  .content.treff iframe {
    width: 100%;
    height: 355px;
    max-width: 100%;
  }
}
.content.raumstatus img {
  padding-bottom: 20px;
}
@media (max-width: 799px) {
  .content.raumstatus img {
    width: 100%;
    height: auto;
    max-width: 100%;
  }
}
@media (max-width: 799px) {
  .content.raumstatus img.keepsmall {
    width: 128px;
  }
}
.content.sandbox-buchung label {
  display: block;
  font-weight: bold;
}
.content.sandbox-buchung li {
  padding-bottom: 20px;
}
.content.sandbox-buchung li p {
  font-style: italic;
  color: rgba(255, 255, 255, 0.5);
}
.content.sandbox-buchung input[type="submit"] {
  font-weight: bold;
  font-size: 20px;
  color: #00b857;
}
@keyframes anim-link {
  0% {
    text-shadow: 0 0 20px #00b857;
    color: white;
  }
  15% {
    color: white;
  }
  30% {
    color: #b8ffda;
  }
  100% {
    text-shadow: 0 0 0 transparent;
  }
}
